Instalando versiones de ansible.

bueno hola a todos y bueno algun momento les servira esto para poder manejar versiones de ansible por distintos motivos que puede pasar ya sea en el trabajo u otras situaciones.

bueno ahora empezando hacen lo siguiente en su distribucion Gnu/Linux Ubuntu.
estos paquetes deben de estar instalados previamente.

sudo apt-get install python-pip python-dev

ahora ejecutas el siguiente comando para poder tener una version especifica de ansible.

sudo -H pip install ansible==2.3.3.0

entonces es todo, algo que debo agregar es que no lo he probado en Debian, o linux mint u otras distros basadas en debian, tampoco archlinux pero si lo hago actualizare el post.